Bug 58489 - mgetty locks keyboard
mgetty locks keyboard
Product: Red Hat Raw Hide
Classification: Retired
Component: mgetty (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Depends On:
  Show dependency treegraph
Reported: 2002-01-17 18:47 EST by Sammy
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-17 18:47:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sammy 2002-01-17 18:47:17 EST
Running latest rawhide. Either if mgetty respawns due to an incoming
call or if I just issue "kill -9 PidOfMgetty" the keyboard locks up after a
second (mouse works). I can exit the graphical login and restart X to
regain keyboard. Not a function of KDE or GNOME as it happens with 
pure X11 too. mgetty is running on /dev/ttyS0.
Comment 1 Sammy 2002-01-24 14:55:38 EST
Tracked down to SysVinit package.....closing this opening a new one for 

Note You need to log in before you can comment on or make changes to this bug.